Home page logo
/

metasploit logo Metasploit mailing list archives

Re: modules could not be loaded - warnings in msf
From: Jonathan Cran <jcran () metasploit com>
Date: Mon, 16 May 2011 01:01:12 -0500

On 05/16/2011 12:53 AM, TAS wrote:
I get below warning every time I login to msfconsole after I updated metasploit.


[-] WARNING! The following modules could not be loaded!
[-]     /opt/metasploit3/msf3/modules/post/windows/capture/keylog_recorder.rb:
SyntaxError (eval):49: syntax error, unexpected tSTRING_BEG, expecting
']''explorer', ['explorer','winlogon','pid']])
                                                ^
(eval):49: syntax error, unexpected ',', expecting keyword_end
'explorer', ['explorer','winlogon','pid']])
                                                          ^
(eval):49: syntax error, unexpected ']', expecting keyword_end
'explorer', ['explorer','winlogon','pid']])

                  ^
(eval):51: syntax error, unexpected ')', expecting keyword_end

fixed in r12633. thanks for the report!


jcran


-- 
Jonathan Cran
Metasploit Team
jcran () rapid7 com

_______________________________________________
https://mail.metasploit.com/mailman/listinfo/framework


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]